{
  "name": "query/wlg/productivity_report.json",
  "info": "also dialog/productivity_report/popup.json uses this query, needs extra fields",
  "database": "4d",
  "parameter": {
  },
  "query": [
    ["wlg_type_", "=", 0], "and",
    ["wlg_state", ">=", 0], "and",
    ["wlg_calculate_target_time", ">", 0]
  ],
  "field": [
    "wlg_work_load_group_id", "wlg_name", "wlg_rough_load_group", "wlg_calculate_target_time"
  ],
  "fieldX": [
    "wlg_rough_load_group", "wlg_calculate_target_time"
  ],
  "order": ["wlg_work_load_group_id", ">"]
}
